Ololosha

Последние кому понравилось:Всего: 56

  • Комментарии
  • дата
  • рейтинг
0
Миха-VRN31 авг 2013
урурур :3

#

0
Zzzub31 авг 2013
Задрала эта лиса с обновлениями: установишь - половина расширений-дополнений не работают! феньки', однако....

#

0
bSun0000Zzzub01 сен 2013
Зато какой прогресс! Линукс вон 22 года развивается, а дошёл только до 3.11 версии, а ФФ уже на 23.0! :DD

#

0
ZzzubbSun000001 сен 2013
Линукс уверенно топает, в узких кругах! Есть программеры, которых с него не спихнуть, сами сборки делают. А ФФ вер. 23.0.1 (уже) просто задрал навязчивостью. Хром достаточно тупит, от Яндекса - тот же хром, что, в IE иттить?....

#

0
bSun0000Zzzub01 сен 2013
Линукс определённо топает, сам сейчас с него пишу) Опера была хорошим браузером, так нет.. тоже хромовую поделку сделали (( Приходится 12.16 версию юзать, в надежде, что там никто не найдет криическую уязвимость =\

#

0
ZzzubbSun000001 сен 2013
Я тож думаю, вирусня задрала! А как с Софтом для линукса?

#

0
bSun0000Zzzub01 сен 2013(был изменен)
"Тяжёлые" пакеты, вроде фотошопа, разных 3д-редакторов (кроме того же блендера) придется запускать под вайном - годных аналогов просто нет ( С новыми играми лучше - как никак стим на линукс подтягивается и опять же тот же вайн. С браузерами проблем нет - всё тот же набор, а вот с мультимедией проблемы, я пока так и не нашел годной замены для виндового KMPlayer / PotPlayer (( С офисными пакетами не подскажу - почти не пользуюсь; есть LibreOffice, но по слухам, у него бывают некоторые проблемы совместимости с виндовым офисом. В остальном всё отлично - репозитории пухнут с тонны разных пакетов на любой вкус, если закрыть глаза на слегка убогий дизайн многих программ)
Если железо старое, то могут возникнуть некоторые проблемы с дровами на видео, в особенности, если карточка от АТИ. Часть атишных проблем решается открытыми дровами и свежим 3.11 ядром, но производительность в 3д не дотягивает до закрытых дров (которые, для старых карточек, барабанная дробь, не совместимы со свежими ядрами и хоргом!).. более того, эти атишные мудаки ещё и поддержку старых карточек дропнули! Причем "старых" в их понимании - всё, что было до 2009(!) года!
И да, с флешем тоже будут проблемы, в адобе сидят не меньшие мудаки, котоые полностью дропнули никсовую поддержку.. новых версий и фенек не будет. Благо хоть обновы безопасности выпускают.

#

0
bSun0000Zzzub01 сен 2013(был изменен)
Свежая установка, новых репозиториев еще не добавлено, 41к пакетов со списка "из коробки":

#

2
ZzzubbSun000001 сен 2013
Ну, спасибо! Я лучше с вирусней повоюю, гемора меньше. МнУ как раз и нужны Офис и фоторедакторы, Автокад в XP не соберусь поставить, а тут столько гемора.... да ешё дрова "по лесу" собирать.... НАХ! Пакет Adobe у меня всегда в работе, часто друзья спрашивают: как смотришь тот видик? А я просто доверяю их обновлениям. Пасиб! ))

#

0
DiableroZzzub02 сен 2013(был изменен)
Правильно, сексом лучше с девушками заниматься, а не с осью.))) Линукс для десктопа не вариант. Всё ж место ему на серверной части. А вообще жаль, что мелкософт проект Singularity не стали развивать, задумка-то хороша была, и весьма. Но это уже так, к слову))

#

Наверх